Subject: [trill] WG LC for draft-ietf-trill-smart-endnodes (5/31 to 6/13)

From: "Susan Hares" <[email-masked]>
Date: Wed, 31 May 2017 10:09:53 -0400

This begins a 2 week WG LC for draft-ietf-trill-smart-endnodes, and you can
see the draft at: 

https://datatracker.ietf.org/doc/draft-ietf-trill-smart-endnodes/

Due to my errors, this WG LC has been delayed.  We will be running this WG
LC in parallel with the IPR call.  The authors (Radia, Fangwei, Donald,
Kesava, Ting) should send their IPR statements by 6/5. If the IPR statements
are not received, we will need to extend the WG LC. 

For this WG, please consider the following questions: 

1)      Does the draft-ietf-trill-smart-endnodes provide a good solution for
the problem of the size and freshness of the endnode learning table in edge
RBridges by allowing endnodes to volunteer for endnode learning and
encapsulation/decapsulation? 

2)      Do you know of any situations where deployment of this technology
will be helpful? 

3)      Is this technology and this draft ready for IESG publication? 

Sue Hares